<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Listen to the article, then read and match.</font>]]></rubric>
	<image xpos="60" ypos="130" scale="100">data/content/images/aDADIL1/bg_u7.swf</image>
	<audio>data/content/audio/aDADIL1/unit7/reading_u7.mp3</audio>
	<groups>
		<group>
			<word dropxpos="490" dropypos="260"><![CDATA[sank]]></word>
			<audio>data/content/audio/aDADIL1/unit7/sank.mp3</audio>
		</group>
		<group>
			<word dropxpos="40" dropypos="125"><![CDATA[search]]></word>
			<audio>data/content/audio/aDADIL1/unit7/search.mp3</audio>
		</group>
		<group>
			<word dropxpos="0" dropypos="360"><![CDATA[voyage]]></word>
			<audio>data/content/audio/aDADIL1/unit7/voyage.mp3</audio>
		</group>
		<group>
			<word dropxpos="230" dropypos="390"><![CDATA[hurricane]]></word>
			<audio>data/content/audio/aDADIL1/unit7/hurricane.mp3</audio>
		</group>
		<group>
			<word dropxpos="500" dropypos="144"><![CDATA[drown]]></word>
			<audio>data/content/audio/aDADIL1/unit7/drown.mp3</audio>
		</group>
		<group>
			<word dropxpos="490" dropypos="378"><![CDATA[clue]]></word>
			<audio>data/content/audio/aDADIL1/unit7/clue.mp3</audio>
		</group>
		<group>
			<word dropxpos="0" dropypos="200"><![CDATA[shipwreck]]></word>
			<audio>data/content/audio/aDADIL1/unit7/shipwreck.mp3</audio>
		</group>
		<group>
			<word dropxpos="305" dropypos="115"><![CDATA[iceberg]]></word>
			<audio>data/content/audio/aDADIL1/unit7/iceberg.mp3</audio>
		</group>
	</groups>
</exercise>

